@charset "UTF-8";

/* --------------------------------------------------------
  Ryzen 5000シリーズ
-------------------------------------------------------- */
sup {
  font-size: 60%;
  vertical-align: top;
  position: relative;
  top: -0.1em;
}

.linkBnr {
  display: block;
  width:100%;
}

.linkBnr:hover {
  opacity: 0.8;
}

.wrap-subcategory h2 {
  padding-left: 0;
  font-size: 6.4rem;
  font-weight: bold;
  line-height: 1.2;
}

.amdAdvantage {
  font-family: 'メイリオ', 'Meiryo', 'Noto Sans JP', sans-serif;
}

.hero {
  width:100%;
  line-height:0;
  font-size:0;
}

.hero img {
  width:100%;
  height:auto;
}

#advantage, #radeon, #feature, #spec, #advantage, #performance {
  position: relative;
  margin:0 auto;
  width:1400px;
  z-index: 1;
}

#radeon {
  /*margin-top:120px;*/
}

#radeon img {
  width:100%;
  height:auto;
}

#feature {
  margin-top:120px;
  position: relative;
  margin-top:80px;
}

#feature ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  margin:0 auto;
  width:100%;
}

#feature ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position:relative;
  margin-bottom:30px;
  width:49%;
  color:#ea6000;
  font-size: 2.4rem;
  font-weight: bold;
  line-height:160%;
  border:2px solid #ea6000;
  box-sizing: border-box;
}

#feature ul li .list__item {
  padding-top:62.5%;;
  width:100%;
}

#feature ul li:nth-child(1) .list__item {
  background:url(/laptop/amd-advantage/img/bnr-radeon01.png) center center;
  background-size: cover;
}

#feature ul li:nth-child(2) .list__item {
  background:url(/laptop/amd-advantage/img/bnr-radeon02.png) center center;
  background-size: cover;
}

#feature ul li:nth-child(3) .list__item {
  background:url(/laptop/amd-advantage/img/bnr-radeon03.png) center center;
  background-size: cover;
}

#feature ul li:nth-child(4) .list__item {
  background:url(/laptop/amd-advantage/img/bnr-radeon04.png) center center;
  background-size: cover;
}

#feature ul li p {
  display:block;
  position: absolute;
  top:50%;
  left:30px;
  width:calc(100% - 60px);
  font-size:4.2rem;
  font-weight: bold;
  line-height:1.5;
  transform: translate(0, -50%);
}

#spec {
  margin-top:120px;
}

.toggleBanner {
  cursor: pointer;
  display: block;
  padding:20px;
  color:#333;
  font-size:3.0rem;
  font-weight: bold;
  line-height:1.2;
  text-align: center;
  background:#fff;
  box-sizing: border-box;
}

.toggleBanner:hover {
  color:#333;
  background:#eee;
}

.toggleBanner:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f0d7";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-right: 10px;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

#spec .tableWrap {
  display:none;
}

#spec table {
  table-layout: fixed;
  width:100%;
  color:#333;
  border-top:1px solid #ccc;
  background:#eee;
  box-sizing: border-box;
}

#spec table th, #spec table td {
  padding:15px 10px;
  font-size: 1.6rem;
  line-height:1.5;
  vertical-align: middle;
  border-right:1px solid #ccc;
  border-bottom:1px solid #ccc;
  box-sizing: border-box;
}

#advantage {
  margin-top:120px;
}

.cpugpu {
  margin-top:120px;
}

.experience > h2, .cpugpu > h2 {
  margin-bottom:60px;
  color:#ea6000;
  font-weight: bold;
  text-align: center;
}

.experience figure {
  width:100%;
}

.experience figure img {
  width:100%;
  height:auto;
}

.experience p {
  font-size:3.6rem;
  font-weight: bold;
  line-height:1.5;
  text-align: center;
}

.experience figure + p {
  margin-top:30px;
}

.cpugpu figure {
  width:100%;
  line-height:0;
  font-size:0;
}

.cpugpu figure img {
  width:100%;
  height:auto;
}

.cpugpu .inner2column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom:60px;
  padding:20px 0;
  background:rgba(0,0,0,0.85);
  box-sizing: border-box;
}

.cpugpu .inner2column:last-of-type {
  padding:0;
  background: none;
}

.cpugpu .inner2column:first-of-type > a {
  padding:0 20px;
  width:40%;
  box-sizing: border-box;
}

.cpugpu .inner2column:nth-of-type(2) > div {
  padding:0 20px;
  width:40%;
  box-sizing: border-box;
}

.cpugpu .inner2column a {
  display: block;
  width: 50%;
  text-decoration: none;
}

.cpugpu .inner2column a:hover {
  text-decoration: underline;
}

.cpugpu .inner2column a h3 {
  margin-bottom:20px;
  color:#e66300;
  font-size:2.4rem;
  line-height:1.5;
  text-align: center;
  text-decoration: underline;
}

.cpugpu .inner2column p {
  color:#fff;
  font-size:2.0rem;
  font-weight: bold;
  line-height:1.5;
  text-align: center;
}

.cpugpu .inner2column > figure {
  width:50%;
}

.cpugpu .inner2column .txt {
  padding:20px;
  width:50%;
  border:2px solid #ea6000;
  background:rgba(0,0,0,0.5);
  box-sizing: border-box;
}

.cpugpu .inner2column > figure img {
  width:100%;
  height:auto;
}

.cpugpu .inner2column .txt h2 {
  margin-bottom:30px;
  color: #ea6000;
  font-size: 3.2rem;
  font-weight: bold;
  line-height:1.5;
  text-align: center;
}

.cpugpu .inner2column .txt p {
  color:#fff;
  font-size:2.0rem;
  font-weight: bold;
  line-height:1.5;
}

#video {
  margin:120px auto 0;
  width:1000px;
}

#video video {
  width:100%;
  height:auto;
}

.fidelityFX {
  margin-bottom:60px;
  width:100%;
}

.fidelityFX img {
  width:100%;
  height:auto;
}

a.linkBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  margin:0 auto;
  padding:20px;
  width:80%;
  height:100px;
  color:#fff;
  font-size: 3.6rem;
  font-weight: bold;
  line-height:1;
  background:#ea6000;
  box-sizing: border-box;
  text-decoration: none;
}

a.linkBtn:hover {
  color:#ea6000;
  background:#fff;
}
#performance {
  margin-top:120px;
  padding:60px;
  border:2px solid #ea6000;
  background:rgba(0,0,0,0.5);
  box-sizing: border-box;
}

#performance > h2 {
  margin-bottom: 60px;
  padding: 0;
  color: #ea6000;
  font-weight: bold;
  text-align: center;
}

#performance .inner2column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

#performance .inner2column + .inner2column {
  margin-top:60px;
}

#performance .inner2column figure {
  margin-right:40px;
  width:50%;
}

#performance .inner2column figure img {
  width:100%;
  height:auto;
}

#performance .inner2column .txt {
  width:calc(50% - 40px);
  color:#fff;
  font-size:2.0rem;
  font-weight: bold;
  line-height:1.5;
}

#performance .inner2column:nth-of-type(2) {
  align-items: inherit;
}

#performance .inner2column:nth-of-type(2) .txt {
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  justify-content: space-between;*/
}

#performance .inner2column:nth-of-type(1) .txt h3 {
  margin-bottom:20px;
  font-size:2.8rem;
  font-weight: bold;
}

#performance .inner2column:nth-of-type(2) .txt h3 {
  margin-bottom:60px;
  color: #ea6000;
  font-size:4.0rem;
  font-weight: bold;
}

#performance .inner2column dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin-bottom:45px;
  font-size: 1.8rem;
}

#performance .inner2column dl dt, #performance .inner2column dl dd {
  margin-bottom:15px;
}

#performance .inner2column dl dt {
  width:160px;
  letter-spacing: -0.01em;
}

#performance .inner2column dl dd {
  width:calc(100% - 160px);
}

#performance .inner2column .buyBtn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding:0 20px;
  height:50px;
  color:#fff;
  background:#ea6000;
  text-decoration: none;
}

#performance .inner2column .buyBtn:hover {
  color:#ea6000;
  background:#fff;
}

#performance .inner2column .buyBtn:before {
  pointer-events: none;
  font-family: "Font Awesome 5 Free";
  content: "\f138";
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  margin-right: 10px;
  font-weight: bold;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}

#performance .review {
  margin:60px 0;
  padding:40px;
  color:#333;
  background:#fff;
  box-sizing: border-box;
}

#performance .review h3 {
  margin-bottom:30px;
  color: #ea6000;
  font-size:4.0rem;
  font-weight: bold;
  line-height:1.5;
  text-align: center;
}

#performance .review2column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

#performance .review2column figure {
  margin-right:20px;
  width:200px;
}

#performance .review2column figure img {
  width:100%;
}

.review dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 60px;
  width:calc(100% - 220px);
}

.review dl dt {
  margin-bottom:15px;
  width:130px;
  font-size: 2.2rem;
  font-weight: bold;
  line-height:1.5;
}

.review dl dd {
  margin-bottom:15px;
  width:calc(100% - 130px);
  font-size: 2.2rem;
  font-weight: bold;
  line-height:1.5;
}














.amdAdvantage .wrap-subcategory h2:before {
  content: none;
}

.amdAdvantage .wrap-subcategory h2:after {
  content: none;
}

@media (max-width: 1400px) {
  #advantage, #radeon, #feature, #spec, #advantage, #performance {
    width:94%;
  }
}

@media (max-width: 1300px) {
  .experience > h2 br, .cpugpu > h2 br, .experience p br, .cpugpu .inner2column a h3 br, .cpugpu .inner2column p br, #feature ul li p br, #performance > h2 br {
    display:none;
  }
}

@media (max-width: 1001px) {
  #video {
    width:94%;
  }
}

@media (max-width: 980px) {
  .wrap-article h2, .wrap-subcategory h2 {
    font-size: 4.0rem !important;
  }
}

@media (max-width: 768px) {
  #advantage, .cpugpu, #video, #feature, #spec, #performance {
    margin-top:60px;
  }
  
  #feature ul li {
    margin-bottom:15px;
    width: 100%;
  }
  
  #performance .inner2column figure, #performance .inner2column .txt, #performance .review2column figure, .review dl {
    width: 100%;
  }
  
  #performance .review2column figure, #performance .inner2column:nth-of-type(2) .txt h3 {
    margin-right: 0;
    margin-bottom: 30px;
  }
  
  #performance .review2column figure {
    margin:0 auto 30px;
    width: 50%;
  }
  
  #performance .inner2column figure {
    margin-right: 0;
    margin-bottom:10px;
  }
  
  #performance .inner2column dl dt {
    width: 100px;
  }
  
  #performance .inner2column dl dd {
    width: calc(100% - 110px);
  }
  
  #spec .tableWrap {
    width:100%;
    overflow: auto;
  }
  
 #spec table {
    width:800px;
  }
  
  #spec .toggleBanner {
    text-align: left;
  }
}

@media (max-width: 640px) {
  
}

@media (max-width: 480px) {  
  .wrap-article h2, .wrap-subcategory h2 {
    font-size: 3.2rem !important;
  }
  
  .experience p, #feature ul li p, .toggleBanner, #performance .inner2column:nth-of-type(2) .txt h3, #performance .review h3 {
    font-size:2.4rem;
  }
  
  #performance .inner2column:nth-of-type(1) .txt h3 {
    font-size:1.8rem;
  }

  .cpugpu .inner2column:first-of-type > a, .cpugpu .inner2column:nth-of-type(2) > div, .cpugpu .inner2column > figure, .cpugpu .inner2column .txt {
    width: 100%;
  }
  
  .cpugpu .inner2column:first-of-type > a + a, .cpugpu .inner2column:nth-of-type(2) > div + div, .cpugpu .inner2column .txt {
    margin-top:30px;
  }
  
  #performance {
    padding:0;
    border:none;
    background:none;
  }
  
  #performance .review {
    padding:10px;
  }
  
  #performance .inner2column:nth-of-type(2) .txt {
    font-size: 1.6rem;
  }
  
  .review dl {
    margin-bottom:0;
  }
  
  .review dl dt, .review dl dd {
    width:100%;
    font-size: 1.8rem;
  }
  
  .review dl dt {
    margin-bottom:5px;
  }
  
  a.linkBtn {
    width:100%;
    font-size: 2.4rem;
  }
}

@media (max-width: 375px) {  
  
}



.amd_advantage_pc {
  display: flex;
  width: 100%;
  margin-bottom: 80px;
}

.amd_advantage_pc2 {
  vertical-align: middle;
  border: solid 1px #000000;
    color: #000000;
    background: #ffffff;
    text-align: center;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 160%;
    padding: 10px;
    margin: 30px;
}

.amd_advantage_pc2 img {
        width: 80%;
        margin: 2px;
        }

.amd_advantage_pc2 a {
    text-align: center;
    display: inline-block;
    margin: 0 10px 20px;
    width: 80%;
    height: 27px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 100%;
    background: #ff8447;
    border-radius: 3px;
    text-decoration: none;
    padding-top: 13px;
}

.amd_advantage_pc2 a :hover {
  color:#ea6000;
  background:#fff;
}

.amd_advantage_pc .amd_advantage_pc2 p {
        color: #000000;
    background: #ffffff;
    height: 120px;
    padding-bottom: 2px;
}


@media (max-width: 768px) {
.amd_advantage_pc {
  border-collapse: separate;
  border-spacing: 0px;
  display: table;
  width: 100%;
}

.amd_advantage_pc2 {
  display: block;
  vertical-align: middle;
  border: solid 1px #000000;
    color: #000000;
    background: #ffffff;
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 160%;
    padding: 10px;
    margin: 10px;
}

.amd_advantage_pc2 img {
        width: 80%;
        margin: 2px;
        }

.amd_advantage_pc2 a {
    text-align: center;
    display: inline-block;
    margin: 0 10px 20px;
    width: 80%;
    height: 27px;
    color: #fff;
    font-size: 1.8rem;
    line-height: 100%;
    background: #ff8447;
    border-radius: 3px;
    text-decoration: none;
    padding-top: 13px;
}

.amd_advantage_pc2 a :hover {
  color:#ea6000;
  background:#fff;
}
